/** 顾问团队 **/
.gw_team{margin-left:10px;}
.gw_team li{float:left;width:90px;margin-right:29px;}
.gw_team li.aa{float:left;width:90px;margin-right:0;}
.gw_team li.bb{float:left;width:90px;margin-right:18px;}
.gw_team li img{width:90px;height:90px;}

/** 名校推荐 **/
.mingxiao_r li{float:left;margin-right:25px;width:110px;}
.mingxiao_r li img{width:110px;height:80px;}
.mingxiao_r li img:hover {width:108px;height:78px;border:1px solid #ff0000;}
.mingxiao li{width:110px;float:left;height:22px;overflow:hidden;margin-right:25px;}

.w100{width:100px;}
.w100 img{padding:5px 0;}
.w275{width:275px;}

